trakt:
    client_id: yNFBP5skNmGZLRvIMnyTBCptfJ_ySQQTDaPZkXV5TeE
    client_secret: Uij0HY83mbR5VrMLFoI0Lgymf9Vdn7KhSRHJTGvvAQA
tmdb:
    api_key: c3cf60ac06bbc9462fb419c60c914477
radarr:
    url: http://radarr:7878
    api_key: ae0d1cf68c004c1985cdd01192b95a55
    quality_profile: 0
    root_folder: ""
    minimum_availability: announced
    monitor: movieOnly
sonarr:
    url: http://sonarr:8989
    api_key: 30a0c4e6322a45e3ac3544471ef848a4
    quality_profile: 0
    root_folder: ""
    monitor: all
jellyseerr:
    url: http://seerr:5055
    api_key: MTc4NDY0Njk3NDc0M2Q3ZjdhMDRkLWVkMDItNGI1MC04ZTUwLWRiNDdmNGFmOWY2Ng==
    user_id: ""
scoring:
    enabled: true
    rating_weight: 0.6
    popularity_weight: 0.3
    recency_weight: 0.1
    rating_scale: 10
    popularity_metric: votes
    recency_days: 365
jobs:
    sync_interval: 1h
    mode: jellyseerr
    global_period: sync
    trending_movies:
        enabled: false
        limit: 0
    trending_shows:
        enabled: false
        limit: 0
    popular_movies:
        enabled: false
        limit: 0
    popular_shows:
        enabled: false
        limit: 0
    box_office:
        enabled: false
        limit: 0
    favorited_movies:
        enabled: false
        limit: 0
        period: ""
    played_movies:
        enabled: false
        limit: 0
        period: ""
    watched_movies:
        enabled: false
        limit: 0
        period: ""
    collected_movies:
        enabled: false
        limit: 0
        period: ""
    anticipated_movies:
        enabled: false
        limit: 0
    favorited_shows:
        enabled: false
        limit: 0
        period: ""
    played_shows:
        enabled: false
        limit: 0
        period: ""
    watched_shows:
        enabled: false
        limit: 0
        period: ""
    collected_shows:
        enabled: false
        limit: 0
        period: ""
    anticipated_shows:
        enabled: false
        limit: 0
    smart_popular_movies:
        enabled: false
        limit: 0
        base_min_rating: 0
        adjustment_factor: 0
    smart_popular_shows:
        enabled: false
        limit: 0
        base_min_rating: 0
        adjustment_factor: 0
filters:
    movies:
        allowed_countries: []
        allowed_languages:
            - en
            - fa
            - de
        blacklisted_genres: []
        blacklisted_keywords: []
        blacklisted_tmdb_ids: []
        blacklisted_min_runtime: 0
        blacklisted_max_runtime: 0
        blacklisted_min_year: 0
        blacklisted_max_year: 0
        min_rating: 0
        min_votes: 0
    shows:
        allowed_countries: []
        allowed_languages: []
        blacklisted_genres: []
        blacklisted_keywords: []
        blacklisted_networks: []
        blacklisted_tvdb_ids: []
        blacklisted_min_runtime: 0
        blacklisted_max_runtime: 0
        blacklisted_min_year: 0
        blacklisted_max_year: 0
        min_rating: 0
        min_votes: 0
